 function validate() {
            var himsValidator = [new hims_ctl_val('ctl00_CP_LocationDropDownList', 'Location', "T", "", "", "", ""),
                               new hims_ctl_val('ctl00_CP_ItemMainGroupDropDownList', 'Item Main Group', "T", "", "", "", "")];
            if (fnDoValidate(himsValidator))
                return true;
            else
                return false;
        }            